MediaWiki:Common.css

Версия от 15:32, 3 апреля 2026; Admin (обсуждение | вклад) (Новая страница: «Главная Случайная Свежие правки Служебные страницы Настройки О Центр помощи БАРЛАЙВ О...»)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
Главная
Случайная
Свежие правки
Служебные страницы
Настройки
О Центр помощи БАРЛАЙВ
 
Отказ от ответственности
Открыть главное меню
Центр помощи БАРЛАЙВ
Искать в Центр помощи БАРЛАЙВ
Пользовательское меню
MediaWiki:Common.css
Сообщение Обсуждение
Читать на другом языке
Не следить
Посмотреть историю изменений этой страницы.
Править
Подменю дополнительных действий страницы
Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
.minerva-user-navigation {
    display: flex;
    min-width: 7em;
    min-height: 5em;
    position: relative;
    align-items: center;
    justify-content: center;
}

.mw-ui-icon {
	background-color: #ffffff;
	border-radius: 14px !important;
}

.header-container.header-chrome {
    /* background-color: #eaecf0; */
    /* border: 0; */
    box-shadow: inset 0px 0px 0px 100px rgb(110 132 247);
}

.header-container {
    border-bottom: 1px solid #c8ccd1;
    padding: 0 16px;
}

.header .branding-box h1 img, .header .branding-box a img {
    height: 100px !important;
    width: auto !important;
    display: block !important;
    margin-right: 20px;
    margin-left: -15px;
}

.header .search-box .search {
	width: -webkit-fill-available;
    }
    
.overlay.search-overlay .header input {
    width: 23.4375em !important;
}
.client-nojs .search-box input:focus,
.search-box input:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 1px #ffffff, 0 1px 1px rgba(0, 0, 0, 0) !important;
}

.search-box .search {
    background-color: #ffffff;
    background-position: left 6px center;
    background-repeat: no-repeat;
    background-size: 18px;
    -webkit-appearance: none;
    width: 100%;
    margin-top: 0;
    height: 2.25em;
    border: 1px solid #ffffff;
    border-radius: 14px;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    outline: 0;
    -webkit-transition: border-color 250ms, box-shadow 250ms;
    -moz-transition: border-color 250ms,box-shadow 250ms;
    transition: border-color 250ms, box-shadow 250ms;
}



body {
    font-family: -apple-system, 'Manrope', 'Arial', 'sans-serif';
    font-size: 100%;
    line-height: 1.4;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
}

.minerva-footer {
    display: none !important;
}

#hde-contact-container #hde-contact-list li:nth-child(3) {background: url('https://wiki.barlane.ru/resources/assets/noavatar.svg')!important; background-size: cover !important;}

#hde-contact-container #hde-contact-list li:nth-child(3) svg {display: none !important;}